# Interface IPageBordersOptions

#### Hierarchy

- IPageBordersOptions

- Defined in file/document/body/section-properties/properties/page-borders.ts:49

#####
Index

### Properties

pageBorderBottom?
pageBorderLeft?
pageBorderRight?
pageBorderTop?
pageBorders?

## Properties

### `Optional` `Readonly` pageBorderBottom

pageBorderBottom?: IBorderOptions

- Defined in file/document/body/section-properties/properties/page-borders.ts:53

### `Optional` `Readonly` pageBorderLeft

pageBorderLeft?: IBorderOptions

- Defined in file/document/body/section-properties/properties/page-borders.ts:54

### `Optional` `Readonly` pageBorderRight

pageBorderRight?: IBorderOptions

- Defined in file/document/body/section-properties/properties/page-borders.ts:52

### `Optional` `Readonly` pageBorderTop

pageBorderTop?: IBorderOptions

- Defined in file/document/body/section-properties/properties/page-borders.ts:51

### `Optional` `Readonly` pageBorders

pageBorders?: IPageBorderAttributes

- Defined in file/document/body/section-properties/properties/page-borders.ts:50

Generated using TypeDoc